import {createBadge} from "./BadgeComponent";

export default {
  title: 'Atoms/Badge',
  args: {
    count: 68,
  },
  argTypes: {
    count: {
      name: 'Anzahl',
    }
  }
}
const Template = ({...args}) => {
  return createBadge({...args});
}

export const Badge = Template.bind({});
Badge.args = {};